# translation of kdevkonsole.po to Estonian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Marek Laane <bald@smail.ee>, 2009, 2010.
msgid ""
msgstr ""
"Project-Id-Version: kdevkonsole\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-01-11 14:36+0100\n"
"PO-Revision-Date: 2010-01-19 01:57+0200\n"
"Last-Translator: Marek Laane <bald@smail.ee>\n"
"Language-Team: Estonian <kde-et@linux.ee>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kdevkonsoleview.cpp:91 kdevkonsoleview.cpp:96 kdevkonsoleviewplugin.cpp:35
msgid "Konsole"
msgstr "Konsool"

#: kdevkonsoleview.cpp:93
msgid "<b>Konsole</b><p>This window contains an embedded console.</p>"
msgstr "<b>Konsool</b><p>See aken sisaldab põimitud konsooli.</p>"

#: kdevkonsoleviewplugin.cpp:35
msgid "Embedded Terminal support"
msgstr "Põimitud terminali toetus"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Marek Laane"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "bald@smail.ee"